Shopper Press Version 8.9.7 with PHP 7 version

Hi! Have an issue with Shopper Press Version 8.9.7. Is not working with PHP version more then 5.6 I have the same Theme o diffrent site 8.9.6 version and it's working fine. Can tell me please that is something to do to make it work on 8.9.7 to? Error: This page isn’t working lareducerisioferte.ro is currently unable to handle this request. HTTP ERROR 500 Thank you so much for support!

Created: May 15, 2019 at 8:07 am
  • In: Shop Theme
  • Started by: Anonymous
  • 2 members left 1 comments
  • Last reply from: MarieMarie

  • Marie
    Marie
    May 17, 2019 at 2:41 am

    hi Adela,

    please upgrade your PHP server to version


Viewing 2 posts - 1 through 2 (of 2 total)